html {
}
body {
  font-family: 'Heebo';
  direction: rtl;
}

#text {
  text-align: center;
  font-weight: bold;
  opacity: 1;
  transition: all 0.3s;
  margin-bottom: 50px;
}
#text > div {
  padding: 0 10%;
}

#nav {
  font-weight: bold;
  font-size: 34px;
  line-height: 1.1;
  margin-top: 40px;
  font-family: 'Heebo';
}
#nav .sep {
  height: 120%;
  width: 3px;
  margin: 0 auto;
  background: #53b7e8;
  transform: translate(0, -10%);
}
#nav a {
  color: #bebebe;
  text-decoration: none;
  transition: all 0.3s;
}
#nav a.active {
  color: black;
}
#nav .row {
  width: 100%;
      max-width: initial;
}

#home {
  margin-top: 50px;
  opacity: 1;
  transition: all 0.2s;
}
#home .grid {
  display: flex;
  flex-flow: wrap;
}
#home .grid .emp {
  width: calc(33.3% - 50px);
  height: 300px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  margin: 25px auto;
}
#home .grid .emp .info {
  position: absolute;
  width: 100%;
  background: rgba(255, 255, 255, 0.8);
  bottom: 0;
  font-family: 'Open Sans Hebrew';
  text-align: right;
  padding: 7px 0;
  transition: all 0.3s;
  height: calc(26% + 1px);
}
#home .grid .emp .info .name {
  font-weight: bold;
  padding: 5px 5px 0 0;
  transition: all 0.3s;
  float: initial;
    line-height: 24px;
  font-size: 16px;
}
#home .grid .emp .info .title {
  color: #1b69b3;
  padding: 5px;
  transition: all 0.3s;
  float: initial;
    line-height: 24px;
  font-size: 16px;
}
#home .grid .emp .info .sep {
  opacity: 0;
  float: right;
  transition: all 0.3s;
  font-size: 16px;
}
#home .grid .emp .text {
  opacity: 0;
  transition: all 0.3s;
  position: absolute;
  top: 16%;
  text-align: right;
  padding: 10px 10px;
  height: 86%;
  color: #1b69b3;
}
#home .grid .emp:hover .info {
  height: calc(16% + 1px);
  bottom: 84%;
}
#home .grid .emp:hover .name {
  float: right;
}
#home .grid .emp:hover .title {
  float: right;
  font-weight: bold;
  color: black;
}
#home .grid .emp:hover .sep {
  opacity: 1;
  font-weight: bold;
  margin: 0 10px 0 5px;
  line-height: 2;
}
#home .grid .emp:hover .text {
  opacity: 1;
  background: rgba(255, 255, 255, 0.8);
}

#manage {
  opacity: 0;
  transition: all 0.3s;
  text-align: right;
  display: none;
}
#manage .head {
  text-align: center;
  font-size: 18px;
  margin: 30px 0;
}
#manage .title {
  border-bottom: 3px solid #53b7e8;
  padding: 10px 0;
  font-weight: bold;
  font-size: 26px;
}
#manage .text {
  margin-top: 20px;
}
#manage .text .block {
  padding: 5px 0;
}

/* Mobile */
@media all and (max-width: 992px) {
  #home .grid .emp {
    width: calc(50% - 25px);
  }
}
@media all and (max-width: 575px) {
  #home .grid .emp {
    width: calc(100% - 25px);
  }
  #nav {
    font-size: 5vw;
  }
  #text > div{
   	padding: 0; 
  }
  .banner-section .banner-wrapper .banner-overlay .main-title-wrapper h1{
   	font-size: 30px!important; 
  }
}